/* exhibits.css
Stylesheet for customized online exhibit pages
*/

/* WORK OF GIANTS: The Chinese and the Building of the Transcontinental Railroad 
Online Exhibit - Created 2013
*/

/* Special fonts for "Work of Giants" online exhibit */
@font-face {
    font-family: 'brandon_grotesqueblack_italic';
    src: url('brandon_blk_it-webfont.eot');
    src: url('brandon_blk_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('brandon_blk_it-webfont.woff') format('woff'),
         url('brandon_blk_it-webfont.ttf') format('truetype'),
         url('brandon_blk_it-webfont.svg#brandon_grotesqueblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('brandon_blk-webfont.eot');
    src: url('brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('brandon_blk-webfont.woff') format('woff'),
         url('brandon_blk-webfont.ttf') format('truetype'),
         url('brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Custom Styles for "Work of Giants: The Chinese and the Building of the Transcontinental Railroad" online exhibit */

div.railroad-text { font-size:18px; line-height:29px; margin:0 100px 0 100px; padding-bottom:20px; }
h1.railroad { font:26px "brandon_grotesqueblack"; color:#532; letter-spacing:0.07em; text-transform:uppercase; padding:0 0 5px 20px; margin-bottom:12px; border-left:6px solid #fe7; }
h2.railroad { font:20px "brandon_grotesqueblack"; color:#C33; text-transform:uppercase; letter-spacing:0.1em; padding:5px 0; }
.railroad-text h2 {  font:20px "brandon_grotesqueblack"; color:#C33; text-transform:uppercase; letter-spacing:0.1em; padding:5px 0; }

/* class for adding Brandon Grotesque to anything; good for Gala 2013 stuff */
.brandon { font-family:"brandon_grotesqueblack"; }
.brandon-italic { font-family:"brandon_grotesqueblack_italic"; }

